﻿*:focus {
    outline-width: 0px;
    outline-style: none;
}

* {
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

html {
    /*background: url("../Images/new/main.bg.jpg") repeat;*/
    background-color: #43CBCB;
}

    html.HtmlWhite {
        background: #fff !important;
    }

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Libre Baskerville','Open Sans', sans-serif;
    font-size: 14px !important;
    color: #006ab6 !important;
    font-weight: bold;
}

h2 {
    font-weight: 600;
    font-size: 30px;
    margin: 0px 0px 4px 0px;
}

h3 {
    font-weight: 700;
    font-size: 14px;
    margin: 0px 0px 8px 0px;
}

p {
    line-height: 17px;
    margin: 0px 0px 10px 0px;
}

input {
    font-size: 15px;
    font-weight: 800;
    font-family: 'Libre Baskerville','Oxygen', sans-serif,Arial;
}

select, option {
    font-weight: 800 !important;
}

a {
    color: #0066b0;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

#container, #container2, .w940Auto {
    width: 940px;
    margin: auto;
}

#AlertMsgContainer {
    color: Black;
    background-color: #f5c607;
    padding: 2px;
    height: 50px;
}

#AlertMsgInner {
    width: 680px;
    margin: auto;
    padding-left: 250px;
}

.leftArrow {
    display: block;
    width: 75px;
    height: 178px;
    background: url( '../Images/LeftArrow_Normal.png' ) no-repeat;
    position: fixed;
    left: 2%;
    top: 450px;
}

    .leftArrow:hover {
        display: block;
        width: 75px;
        height: 178px;
        background: url( '../Images/LeftArrow_Hover.png') no-repeat;
        position: fixed;
        left: 2%;
        top: 450px;
        cursor: pointer;
    }

.rightArrow {
    display: block;
    width: 75px;
    height: 178px;
    background: url( '../Images/RightArrow_Normal.png' ) no-repeat;
    position: fixed;
    right: 2%;
    top: 450px;
}

    .rightArrow:hover {
        display: block;
        width: 75px;
        height: 178px;
        background: url( '../Images/RightArrow_hover.png') no-repeat;
        position: fixed;
        right: 2%;
        top: 450px;
        cursor: pointer;
    }

.searchControl {
    width: 251px;
}

.ui-ctrl.ui-section.type-header {
    position: relative;
    margin-bottom: 18px;
}

    .ui-ctrl.ui-section.type-header .siteLogo {
        display: block;
        width: 210px;
        height: 68px;
        background: url(../Images/new/logo.png) no-repeat right top;
        position: absolute;
        left: 28px;
        top: 20px;
    }

    .ui-ctrl.ui-section.type-header .siteMenu {
        float: right;
        margin-right: 31px;
        margin-top: 24px;
    }

.siteMenu ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

    .siteMenu ul li {
        float: left;
        margin-left: 11px;
        border-left: 1px solid #d4d4d4;
        padding-left: 11px;
    }

        .siteMenu ul li.first {
            margin-left: 0px;
            padding-left: 0px;
            border: none;
        }

        .siteMenu ul li,
        .siteMenu ul li a {
            font-size: 13px;
            color: #29292a;
            font-weight: 700;
            text-decoration: none;
            /*text-transform: uppercase;*/
        }

            .siteMenu ul li a:hover {
                text-decoration: underline;
            }



.ui-ctrl.ui-section.type-header .loginInfo {
    position: absolute;
    right: 31px;
    top: 60px;
}

    .ui-ctrl.ui-section.type-header .loginInfo ul {
        list-style: none;
        padding: 0px;
        margin: 0px;
    }

        .ui-ctrl.ui-section.type-header .loginInfo ul li {
            float: left;
            margin-left: 11px;
            border-left: 1px solid #d4d4d4;
            padding-left: 11px;
        }

            .ui-ctrl.ui-section.type-header .loginInfo ul li.first {
                margin-left: 0px;
                padding-left: 0px;
                border: none;
            }

            .ui-ctrl.ui-section.type-header .loginInfo ul li,
            .ui-ctrl.ui-section.type-header .loginInfo ul li a {
                font-size: 14px;
                color: #29292a;
                font-weight: normal;
                text-decoration: none;
                font-family: 'Libre Baskerville',"Oxygen", "sans-serif";
            }

                .ui-ctrl.ui-section.type-header .loginInfo ul li a {
                    color: #006ab6;
                }

                    .ui-ctrl.ui-section.type-header .loginInfo ul li a:hover {
                        text-decoration: underline;
                    }

    .ui-ctrl.ui-section.type-header .loginInfo .ui-icon.settings {
        float: left;
        margin-right: 5px;
        margin-top: -1px;
    }

.topMenu {
    display: block;
}

    .topMenu .ui-button span {
        text-overflow: clip;
    }

    .topMenu .menu-item {
        width: 188px;
        float: left;
    }

    .topMenu .menu-item {
        /*text-transform: uppercase;*/
    }

        .topMenu .menu-item .ui-ctrl.ui-button.type-a span {
            text-align: left;
        }

    .topMenu .ui-icon {
        float: left;
        width: 22px!important;
        margin-right: 9px;
        margin-left: 5px;
    }

        /* ICONS PLACEMENT */

        .topMenu .ui-icon.profile {
            margin-top: 10px;
        }

        .topMenu .ui-icon.conditions {
            margin-top: 12px;
        }

        .topMenu .ui-icon.allergies {
            margin-top: 12px;
        }

        .topMenu .ui-icon.medications {
            margin-top: 12px;
        }

        .topMenu .ui-icon.vaccinations {
            margin-top: 10px;
        }

        .topMenu .ui-icon.devices {
            margin-top: 10px;
        }

        .topMenu .ui-icon.insurance {
            margin-top: 10px;
        }

        .topMenu .ui-icon.contacts {
            margin-top: 13px;
        }

        .topMenu .ui-icon.summary {
            margin-top: 10px;
        }

        .topMenu .ui-icon.history {
            margin-top: 13px;
        }

    .topMenu .ui-button:hover .ui-icon.profile,
    .topMenu .ui-button.active .ui-icon.profile {
        background-position: 0px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.conditions,
    .topMenu .ui-button.active .ui-icon.conditions {
        background-position: -50px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.allergies,
    .topMenu .ui-button.active .ui-icon.allergies {
        background-position: -100px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.medications,
    .topMenu .ui-button.active .ui-icon.medications {
        background-position: -150px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.vaccinations,
    .topMenu .ui-button.active .ui-icon.vaccinations {
        background-position: -200px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.devices,
    .topMenu .ui-button.active .ui-icon.devices {
        background-position: -250px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.insurance,
    .topMenu .ui-button.active .ui-icon.insurance {
        background-position: -300px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.contacts,
    .topMenu .ui-button.active .ui-icon.contacts {
        background-position: -350px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.summary,
    .topMenu .ui-button.active .ui-icon.summary {
        background-position: -400px -100px;
    }

    .topMenu .ui-button:hover .ui-icon.history,
    .topMenu .ui-button.active .ui-icon.history {
        background-position: -450px -100px;
    }

.ui-block.summary {
    margin-top: 16px;
    margin-bottom: 26px;
}

    .ui-block.summary .ui-scrollable-block {
        height: auto;
        height: 174px;
        font-family: 'Libre Baskerville',"Oxygen", "sans-serif";
        font-size: 14px;
        color: #3f342b;
    }

        .ui-block.summary .ui-scrollable-block .row {
            display: block;
        }

            .ui-block.summary .ui-scrollable-block .row .subRow {
                /*width: 385px;*/
                min-height: 34px;
                float: left;
                /*border-top: 1px dotted #bed2d2;*/
                /*added*/ border-bottom: 1px dotted #bed2d2;
                margin-top: 2px;
                padding-top: 2px;
            }

            .ui-block.summary .ui-scrollable-block .row.first .subRow {
                border-top: none;
                padding-top: 0px;
                margin-top: 0px;
            }

            .ui-block.summary .ui-scrollable-block .row .subRow.left {
                margin-right: 20px;
            }

.alrgy.ui-block.summary .ui-scrollable-block .row .subRow.left {
    margin-right: 8px;
}

.ui-block.summary .ui-scrollable-block .row .col {
    display: block;
    float: left;
    margin-right: 8px;
    height: 34px;
    line-height: 34px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

    .ui-block.summary .ui-scrollable-block .row .col.name {
        max-width: 458px;
    }

.WidthMed {
    width: 176px;
}

.ui-block.summary .ui-scrollable-block .row .col.input {
    width: 226px;
}

.ui-block.summary .ui-scrollable-block .row .col.inputReaction {
    width: 221px;
}

.ui-block.summary .ui-scrollable-block .row .col.inputYear {
    width: 99px;
}

.inputPerDay {
    width: 89px;
}

.ui-block.summary .ui-scrollable-block .row .col.icons {
    width: 30px;
    margin-right: 0px;
    padding-top: 10px;
    /*text-align: right;*/
}

    .ui-block.summary .ui-scrollable-block .row .col.icons .ui-icon {
        display: inline-block;
        margin-left: 5px;
    }

        .ui-block.summary .ui-scrollable-block .row .col.icons .ui-icon.eye-opened {
            margin-bottom: 4px;
        }

        .ui-block.summary .ui-scrollable-block .row .col.icons .ui-icon.eye-closed {
            margin-bottom: 2px;
        }

.ui-ctrl.ui-section.type-expandable .section-header .ui-icon.plus {
    float: left;
    margin-top: 13px;
    margin-left: 9px;
}

.ui-ctrl.ui-section.type-expandable .section-header {
    /*text-transform: uppercase;*/
}

.ui-table.expandable-table .col.col1 {
    margin-left: 16px;
}

.ui-table.expandable-table .col.col1,
.ui-table.expandable-table .col.col2 {
    width: 310px;
}

.ui-table.expandable-table .col.col3 {
    width: 220px;
}

.ui-table.expandable-table .cell {
    margin: 8px 0px 8px 0px;
    font-family: 'Libre Baskerville',"Oxygen", "sans-serif";
    font-size: 14px;
    color: #3f342b;
    line-height: 19px;
}

    .ui-table.expandable-table .cell input[type="checkbox"],
    .ui-table.expandable-table .cell img {
        margin-right: 16px;
        margin-top: 3px;
        float: left;
    }

    .ui-table.expandable-table .cell.withInput input[type="checkbox"] {
        margin-top: 10px;
    }

    .ui-table.expandable-table .cell .ui-ctrl.ui-input.type-a {
        float: left;
        width: 226px;
    }

.inputReaction {
    width: 221px;
}

.inputYear {
    width: 99px;
}

.ui-ctrl.ui-section.type-footer .section-body {
    position: relative;
}

    .ui-ctrl.ui-section.type-footer .section-body .controls {
        position: absolute;
        right: 26px;
        top: 14px;
    }

    .ui-ctrl.ui-section.type-footer .section-body .controlsTop {
        position: absolute;
        right: 26px;
        bottom: 14px;
    }

.ui-ctrl.ui-section.type-footer .ui-button.type-b {
    float: left;
    width: 152px;
}

.ui-button.type-b.btnBack,
.ui-button.type-b.btnNext {
    position: relative;
}

    .ui-button.type-b.btnBack .ui-icon,
    .ui-button.type-b.btnNext .ui-icon {
        position: absolute;
    }

    .ui-button.type-b.btnBack .ui-icon {
        left: 18px;
        top: 17px;
    }

    .ui-button.type-b.btnNext .ui-icon {
        right: 18px;
        top: 17px;
    }

.section-body.Intro {
    width: 740px;
    padding-top: 30px !important;
    min-height: 300px;
}

.section-body.IntroIpad {
    width: 740px;
    padding-top: 30px !important;
    min-height: 200px;
}

.footer-text {
    display: block;
    text-align: center;
    color: #2c2b2b;
    font: "Oxygen","sans-serif";
    font-size: 12px;
    padding-top: 20px;
}

    .footer-text .siteMenu {
        margin: auto;
        margin-top: 16px;
    }

        .footer-text .siteMenu ul li {
            float: none;
            display: inline-block;
            border-left: 1px solid #3da8ae;
        }

            .footer-text .siteMenu ul li.first {
                border-left: none;
            }

.moreOptions .option {
    width: 280px;
    float: left;
    margin-left: 20px;
}

    .moreOptions .option.first {
        margin-left: 0px;
    }

    .moreOptions .option .ui-icon {
        float: left;
        margin-left: 11px;
        width: 46px;
    }

        .moreOptions .option .ui-icon.password {
            margin-top: 17px;
        }

        .moreOptions .option .ui-icon.doctor {
            margin-top: 15px;
        }

        .moreOptions .option .ui-icon.video {
            margin-top: 18px;
        }


.userInfo {
    color: #3f342b;
}

    .userInfo .image {
        display: block;
        float: left;
        width: 117px;
        min-height: 1px;
    }

    .userInfo .textInfo {
        display: block;
        float: left;
        margin-left: 30px;
        width: 695px;
    }

        .userInfo .textInfo table td {
            padding: 2px;
        }

    .userInfo .row {
        display: block;
        min-height: 1px;
        margin-top: 11px;
    }

        .userInfo .row.first {
            margin-top: 0px;
        }

        .userInfo .row .col {
            float: left;
        }

    .userInfo tr.label {
        background-color: rgb(184, 205, 236);
    }

    .userInfo .row .col.label {
        min-width: 210px;
        font-size: 14px;
        font-weight: 700;
        font-family: 'Libre Baskerville',"OpenSans",sans-serif;
        /*text-transform: uppercase;*/
    }

    .userInfo .row .col.data {
        font-family: 'Libre Baskerville',"Oxygen",sans-serif;
    }

    .userInfo a {
        font-size: 14px;
    }

.ui-block.type-c .block-body {
    color: #3f342b;
}

.ui-block.ui-bordered.type-c table {
    border-collapse: collapse !important;
}

    .ui-block.ui-bordered.type-c table td {
        padding: 5px;
    }

.ui-block.type-c .block-body .header {
    color: #006ab6;
}

.ui-block.type-c .buttonPanel {
    display: block;
    float: right;
    font-size: 12px;
    line-height: 23px;
}

    .ui-block.type-c .buttonPanel .ui-icon {
        float: right;
        margin-left: 6px;
    }

.listOfIcons {
    background: #aaaaaa;
    padding: 20px;
}

    .listOfIcons .iconCell {
        display: block;
        width: 50px;
        height: 50px;
        float: left;
    }

.listOfInputs .col {
    display: block;
    width: 270px;
    float: left;
}

    .listOfInputs .col .row {
        margin-bottom: 8px;
    }
/*login/register*/
.loginBox {
    display: block;
    width: 305px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 60px;
}

    .loginBox .loginForm {
        padding-top: 10px;
    }

        .loginBox .loginForm .ui-ctrl.ui-input.type-a {
            margin-bottom: 5px;
        }


        .loginBox .loginForm .forgotPassword {
            padding-top: 3px;
        }

        .loginBox .loginForm .buttonPanel {
            padding-top: 8px;
        }

            .loginBox .loginForm .buttonPanel .ui-ctrl.ui-button.type-b {
                width: 125px;
                float: right;
            }

        .loginBox .loginForm .blackTxt {
            color: rgb(63, 52, 43);
        }

        .loginBox .loginForm .termOfuse {
            font-size: 13px;
        }

.strength {
    color: Black;
    padding: 5px;
    font-weight: bold;
    font-size: 14px;
    border-radius: 3px;
}
/*innerExpand*/

.ui-block.innerExpand {
    /*margin-top: 16px;
	margin-bottom: 26px;*/
}


    .ui-block.innerExpand .row {
        display: block;
        float: left;
    }

        .ui-block.innerExpand .row .subRow {
            /*width: 385px;
	/min-height: 34px;*/
            float: left;
            /*border-top: 1px dotted #bed2d2;*/
            /*addedborder-bottom: 1px dotted #bed2d2;
	margin-top: 14px;
	padding-top: 13px;*/
        }

        .ui-block.innerExpand .row.first .subRow {
            border-top: none;
            padding-top: 0px;
            margin-top: 0px;
        }

        .ui-block.innerExpand .row .subRow.left {
            margin-right: 2px;
        }

        .ui-block.innerExpand .row .col {
            display: block;
            float: left;
            margin-right: 8px;
            height: 34px;
            line-height: 34px;
            overflow: hidden;
            white-space: nowrap;
            text-overflow: ellipsis;
        }

            .ui-block.innerExpand .row .col.name {
                max-width: 458px;
                padding-right: 5px;
                padding-left: 5px;
                color: rgb(63, 52, 43);
            }

            .ui-block.innerExpand .row .col.select {
                padding-top: 5px;
            }

            .ui-block.innerExpand .row .col.input {
                width: 226px;
            }

            .ui-block.innerExpand .row .col.inputReaction {
                width: 221px;
            }

            .ui-block.innerExpand .row .col.inputYear {
                width: 91px;
            }

            .ui-block.innerExpand .row .col.icons {
                /*width: 50px;*/
                margin-right: 0px;
                padding-top: 7px;
                /*text-align: right;*/
            }

                .ui-block.innerExpand .row .col.icons .ui-icon {
                    display: inline-block;
                    margin-left: 5px;
                }

                    .ui-block.innerExpand .row .col.icons .ui-icon.eye-opened {
                        margin-bottom: 4px;
                    }

                    .ui-block.innerExpand .row .col.icons .ui-icon.eye-closed {
                        margin-bottom: 2px;
                    }
/*contacts*/
.contactsBox {
    width: 49%;
    float: left;
}

.contactsBoxInner {
    color: rgb(63, 52, 43);
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dotted rgb(51, 51, 51);
}

    .contactsBoxInner .lbl {
        width: 110px;
        float: left;
        padding-top: 5px;
    }

        .contactsBoxInner .lbl.smallerWidth {
            width: 85px;
        }

        .contactsBoxInner .lbl.smallerWidth2 {
            width: 102px;
        }

    .contactsBoxInner .reqspan {
        float: left;
        width: 8px;
    }

.contactsBox.DottedBorder {
    border-right: 1px dotted rgb(190, 210, 210);
}
/*set pointer over trash can in contacts*/
div.ui-icon.trash.floatLeft.paddingRight2px:hover {
    cursor: pointer;
}
/*forgotPassword*/
.fpBoxInner {
    display: block;
    width: 540px;
    margin: auto;
    margin-top: 5px;
    margin-bottom: 60px;
    color: rgb(63, 52, 43);
}

    .fpBoxInner .lbl {
        width: 170px;
        float: left;
        padding-top: 5px;
    }

    .fpBoxInner .lblLong {
        width: 205px;
        float: left;
        padding-top: 5px;
    }

    .fpBoxInner .lbl.smallerWidth {
        width: 162px;
    }

    .fpBoxInner .lbl.Wide {
        width: 238px;
    }

    .fpBoxInner.register {
        width: 620px;
    }

        .fpBoxInner.register .lbl.smallerWidth {
            width: 188px;
        }

    .fpBoxInner .reqspan {
        float: left;
        width: 8px;
    }

    .fpBoxInner .buttonPanel .ui-ctrl.ui-button.type-b {
        width: 118px;
        float: right;
    }
/*end*/
/*padding between checkbox and text*/
.NoTranslation.cb label {
    margin-left: 3px;
}

.cb_lable label {
    margin-left: 5px;
}

.bottomBtnBox {
    display: block;
    width: 380px;
    margin: auto;
}

.insurance span {
    float: left;
    width: 160px;
    padding-top: 5px;
}

.insurance br {
    clear: left;
}

.emailparameter label {
    float: left;
    padding-right: 7px;
}

.emailparameter input[type="checkbox"], .emailparameter input[type="radio"] {
    float: left;
    margin-top: 3px;
}

.emailparameter span {
    float: left;
    padding-right: 7px;
    width: 160px;
}

.emailparameter br {
    clear: left;
}
/* COMMON MARGINS / PADDINGS / SIZES / COLORS / ETC */

.black {
    color: #000000 !important;
}

.red {
    color: #e63333 !important;
}

.brown {
    color: #3f342b;
}

.blue {
    color: blue;
}

.darkGray {
    color: rgb(63, 52, 43);
}

.lightGray {
    color: #979797;
}

.lighGrayBg {
    background-color: #E0D9D9;
}

.colorBlue {
    color: #006ab6 !important;
}

.colorBlue2 {
    color: #0066b0 !important;
}

.whiteBG {
    background-color: #fff !important;
}

.blueBG {
    background-color: #43CBCB;
}

.lightblueBg {
    background-color: #B9DCFF !important;
}

.w50 {
    display: block;
    width: 50px;
}

.w55 {
    display: block;
    width: 55px;
}

.w68 {
    display: block;
    width: 69px;
}

.w80 {
    display: block;
    width: 80px !important;
}

.w93 {
    display: block;
    width: 93px;
}

.w98 {
    display: block;
    width: 98px;
}

.w100 {
    display: block;
    width: 100px;
}

.w105 {
    display: block;
    width: 105px;
}

.w110 {
    display: block;
    width: 100px;
}

.w130 {
    display: block;
    width: 130px;
}

.w150 {
    display: block;
    width: 150px !important;
}

.w180 {
    display: block;
    width: 180px !important;
}

.wE190 { /*not in rtl*/
    display: block;
    width: 190px;
}

.w200 {
    display: block;
    width: 200px;
}

.w250 {
    display: block;
    width: 250px;
}

.w270 {
    display: block;
    width: 270px !important;
}

.w290 {
    display: block;
    width: 290px;
}

.w305 {
    width: 305px;
}

.w350 {
    width: 350px;
}

.w150Inline {
    width: 150px;
    display: inline-block;
}

.w250Inline {
    width: 250px;
    display: inline-block;
}

.bold {
    font-weight: bold !important;
}

#contentFix {
    position: absolute;
}
/*for the popups that are INLINE popups - like terms of use*/
.ui-ctrl.ui-section.stype-header {
    position: relative;
    height: 80px;
    margin-bottom: 18px;
}

.ui-ctrl.ui-section.stype-header {
    border-bottom: 1px dotted #bed2d2;
}

    .ui-ctrl.ui-section.stype-header .siteLogo {
        display: block;
        width: 152px;
        height: 53px;
        background: url(../Images/small_logo.png) no-repeat right top;
        position: absolute;
        left: 28px;
        top: 20px;
    }

    .ui-ctrl.ui-section.stype-header .closeIcon {
        margin-right: 31px;
        margin-top: 24px;
        width: 26px;
        height: 26px;
        background: url(../Images/new/x_icon.png) no-repeat right top;
        float: right;
    }

.closeIconPopup {
    width: 26px !important;
    height: 26px !important;
    background: url(../Images/new/x_icon.png) no-repeat right top !important;
    padding: 0 !important;
    border: none !important;
}
/*end*/

.lineheight1 {
    line-height: 1;
}

.hiddenDiv {
    position: absolute !important;
    left: -9999px;
    width: 0px;
}

.AlignCenter {
    text-align: center;
    margin-right: auto;
    margin-left: auto;
}

.AlignLeft {
    text-align: left;
    margin-right: auto;
}

.AlignRight {
    text-align: right;
    margin-right: auto;
}

.AlignJustify {
    text-align: justify;
    padding-right: 10px;
}

.MaxWidth {
    width: 100%;
}

.MaxWidth80 {
    width: 80%;
}

.MaxWidth90 {
    width: 90%;
}

.MaxWidth210 {
    max-width: 210px;
}

.floatLeft {
    float: left;
}

.floatLeftNum {
    float: left;
}

.floatRight {
    float: right;
}

.AlignTop {
    vertical-align: top !important;
}

.Alignbottom {
    vertical-align: bottom;
}

.req {
    color: #FF0000;
    font-weight: 700;
}

.overflow570 {
    overflow-y: auto;
    height: 570px;
}

.LTR {
    direction: ltr;
}

.lightgrey12px {
    font-size: 12px;
    color: #919191;
}

.uploadPhoto {
    background-color: #404042;
}

div#loader.loading {
    background: url('../Images/spinner.gif') no-repeat center center;
    background-color: #EEEFE9;
}

/*managment*/
.tdClick:hover {
    background-color: #ccc;
    cursor: pointer;
}

.selectedRow {
    background-color: #FFFF66;
}


/*** DOTS ***/
.verticalDots1 {
    width: 1px;
    background-image: url('../Images/new/separate_line_vert.jpg');
    background-repeat: repeat-y;
}

.horizontalDots1 {
    height: 1px;
    background-image: url('../Images/new/separate_line_hor.jpg');
    background-repeat: repeat-x;
}
/*** COLORS ***/
.colorWhite {
    color: #FFFFFF;
}

/*** PADDINGS ***/
.paddingLeft30 {
    padding-left: 30px;
}

.paddingLeft40 {
    padding-left: 40px;
}

.paddingRight40 {
    padding-right: 40px;
}

.padR160 {
    padding-right: 160px;
}

.paddingLeft2px {
    padding-left: 2px;
}

.paddingRight2px {
    padding-right: 2px;
}

.paddingLeft5px {
    padding-left: 5px;
}

.PaddingRight5 {
    padding-right: 5px !important;
}

.marginRight5 {
    margin-right: 5px !important;
}

.margL5 {
    margin-left: 5px !important;
}

.marginRight5Num {
    margin-right: 5px !important;
}

.marginRight8 {
    margin-right: 8px !important;
}

.margintTop8 {
    margin-top: 8px;
}

.PaddingRight8 {
    padding-right: 7px !important;
}

.PadB20 {
    padding-bottom: 30px;
}

.PaddingBottom10 {
    padding-bottom: 10px;
}

.PaddingTop10 {
    padding-top: 10px;
}

.padt15 {
    padding-top: 15px;
}

.Padding20 {
    padding: 20px;
}

.PaddingLeft20 {
    padding-left: 20px;
}

.PaddingR20 {
    padding-right: 20px !important;
}

.marginRight20 {
    margin-right: 20px !important;
}

.padt5 {
    padding-top: 5px !important;
}

.padding5 {
    padding: 5px !important;
    
}
.padding15 {
    padding: 15px !important;
    
}
.nowarp {
    white-space: nowrap; 
}

.pad10t {
    padding-top: 20px;
}

.pad20t {
    padding-top: 20px;
}

.pad30t {
    padding-top: 30px;
}

.pad10r {
    padding-right: 10px;
}

.pad120r {
    padding-right: 120px;
}

.pad135r {
    padding-right: 135px;
}

.pad140r {
    padding-right: 140px;
}

.pad160r {
    padding-right: 160px;
}

.pad190r {
    padding-right: 190px;
}

.pad10l {
    padding-left: 10px;
}

.padL8 {
    padding-left: 8px !important;
}

.padL240 {
    padding-left: 240px;
}

.marg20t {
    margin-top: 20px;
}

.marg18b {
    margin-bottom: 18px !important;
}
.margL170
{
	margin-left:170px;
}
/*** END PADDING ***/

.height22 {
    height: 22px;
}

.height32 {
    height: 32px;
}

.height165 {
    height: 165px;
}

.height220 {
    height: 220px;
}

.minHeight500 {
    min-height: 500px;
}

.no_wrap {
    white-space: nowrap;
}

.textIndent_9 {
    text-indent: -9px;
}

.tableNoSpacing {
    border-spacing: 0 !important;
    border-collapse: collapse !important;
}

.fixedLayout {
    table-layout: fixed;
}

.box {
    margin-left: 2px;
}

#box {
    width: 150px;
    height: 150px;
    text-align: center;
    position: absolute;
    margin-right: -75px;
    margin-top: -75px;
    right: 50%;
    top: 50%;
    z-index: 20;
    display: block;
}

#screen {
    position: absolute;
    right: 0;
    top: 0;
    background: #666666;
    opacity: 0.5;
    /* -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=75);*/
    width: 100%;
    height: 1100px;
    z-index: 1000;
}
/*fix for ie*/
a img {
    border: 0;
}

.dotted {
    border-bottom: 1px dotted rgb(190, 210, 210);
}

.dd .ddcommon.floatLeft {
    float: left;
}

.NoWrap3dots {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.visibleParent {
    position: absolute !important;
    visibility: hidden !important;
    display: block !important;
}
/*page bg when modal popups*/
.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=50);
    opacity: 0.50;
}

.upperCase {
    text-transform: uppercase;
}
/*button widths*/
.btnWidth118 {
    width: 118px;
}

.btnWidth150 {
    width: 150px !important;
}

.btnWidth135 {
    width: 135px !important;
}

.btnWidth218 {
    width: 218px;
}

.blackThinBorder {
    border: solid 1px #000;
}

.grayThinBorder {
    border: 1px solid #808080;
}

._1_2em {
    font-size: 1.2em;
}

.underline {
    text-decoration: underline;
}

.lightText {
    color: #2B5580;
    font-size: 13px;
}

.divDragDrop {
    border: thin dashed #666666;
    display: block;
    overflow-y: auto;
    height: 205px;
    width: 95%;
    padding: 10px;
}
.dashed
{
	border-top: thin dashed #666666;
	height:1px;
}
.drg /*drag and drop divs*/ {
    cursor: move;
}
/*settings dropdown menu*/
div.dropdown {
    margin: 3px -22px 0 0;
    width: 143px;
    position: relative;
    height: 17px;
    text-align: left;
}

div.submenu {
    background: #fff;
    position: absolute;
    top: 80px;
    left: 1320px;
    z-index: 100;
    width: 190px;
    display: none;
    margin-left: 10px;
    border-radius: 6px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    border: solid black 2px;
}

.dropdown ul li {
    float: left;
    margin-left: 0 !important;
    padding-left: 0 !important;
    border-bottom: solid 1px gray !important;
    width: 100%;
}

    .dropdown ul li.first {
        float: left;
        margin-left: 0 !important;
        padding-left: 0 !important;
        width: 100%;
        background-color: Black;
        color: White;
        font-weight: bold;
        padding-left: 3px;
        padding-top: 3px;
        padding-bottom: 3px;
    }

.dropdown li a {
    color: #555555 !important;
    font-size: 12px !important;
    display: block;
    font-family: 'Libre Baskerville',arial !important;
    font-weight: bold !important;
    padding: 6px 15px;
    cursor: pointer;
    text-decoration: none;
}

    .dropdown li a:hover {
        background: #99CCFF;
        color: #FFFFFF;
        text-decoration: none;
    }

a.account {
    cursor: pointer;
}

.root {
    list-style: none;
    margin: 0px;
    /*font-size: 11px !important;*/
    /*padding: 11px 0 0 0px;
border-top:1px solid #dedede;*/
}

.arrow {
    display: block;
    height: 10px;
    width: 8px;
    background: url(../Images/arrow.png) no-repeat right bottom;
    float: right;
}
/*end*/
#reamrkInfo {
    font-family: 'Libre Baskerville',Arial !important;
}
/*learn more*/
#learn_more {
    position: fixed;
    display: none;
    width: 28px;
    height: 60px;
    bottom: -100px;
    background: url( '../Images/Animated_arrow.gif' ) no-repeat;
    z-index: 999;
    cursor: pointer;
}

    #learn_more > div {
        color: #519199;
        font-size: 20px;
        text-align: center;
        padding-top: 30px;
        line-height: 23px;
    }
/*end*/



/*dev pages*/
.buttonDev {
    background-color: #006ab6 !important;
    border-radius: 5px;
    color: White;
    font-weight: bold;
    font-size: 1.2em;
    padding: 10px;
}
/*ipad*/
.ipad.sectionWidth {
    max-width: 1000px;
}

#landscape {
    position: absolute;
    background: #000000;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 20000;
    opacity: 0.9;
}

    #landscape p {
        color: #FFFFFF;
        left: 20%;
        position: absolute;
        top: 20%;
        opacity: 1;
        text-align: center;
    }

        #landscape p b {
            font-size: 25px;
            text-align: center;
        }
/*groups*/
#LoginPopup img {
    float: left;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 50px;
    width: 50px;
}

#LoginPopup .grayThinBorder {
    height: 55px;
    padding: 5px;
    background-color: #E0E0E0;
}

    #LoginPopup .grayThinBorder:hover {
        height: 55px;
        padding: 5px;
        background-color: #D1D1D1;
    }

    #LoginPopup .grayThinBorder p {
        padding-top: 15px;
    }

#GroupList img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    height: 50px;
    width: 50px;
    border: solid 1px gray;
}

#GroupList .groupTr {
    color: Black;
}

    #GroupList .groupTr:hover {
        color: Black;
        background-color: #D1D1D1;
        cursor: pointer;
    }

#groupTree {
    width: 80%;
    font-size: 30px;
    font-weight: bold;
    color: Black !important;
}

    #groupTree td {
        border: solid 2px black;
    }

        #groupTree td a {
            color: Black !important;
        }

.sonBg0 {
    background-color: #AAAAAA;
}

.sonBg1 {
    background-color: #77ADFF;
}

.sonBg2 {
    background-color: #42FF42;
}

.sonBg3 {
    background-color: #FFD93E;
}

.sonBg4 {
    background-color: #FFFF99;
}

.sonA1 {
    color: Blue;
    font-size: 15px;
    font-weight: lighter;
}

.sonA2 {
    color: green;
    font-size: 15px;
    font-weight: lighter;
}

.sonA3 {
    color: red;
    font-size: 15px;
    font-weight: lighter;
}

.sonA4 {
    color: yellow;
    font-size: 15px;
    font-weight: lighter;
}


/*end*/

/*faq*/
#faqcontent {
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
    border-radius: 15px 15px 0 0;
    background-color: #fff;
    padding: 0px 30px;
    width: 90%;
}

.faq h1, .faq h2 {
    font-size: 41px;
    font-weight: bold;
    color: #454747;
    text-shadow: 1px 2px rgba(124,205,206,.46);
    padding-bottom: 40px;
}

.faq h2 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    line-height: 30px;
    border-bottom: 1px dotted #48c4c4;
    font-size: 22px;
}

#faq_list {
    width: 100%;
    margin-right: 20px;
    float: left;
}

#accordion {
    margin-bottom: 10px;
}

    #accordion h3 {
        font-size: 16px;
        font-weight: bold;
        text-decoration: underline;
        color: #00b1b1;
        margin-bottom: 15px;
        cursor: pointer;
    }

        #accordion h3:hover {
            color: #1d8dc8;
        }

    #accordion .ui-accordion-content {
        font-size: 15px;
        color: #454747;
        margin-bottom: 20px;
        width: 510px;
        line-height: 19px;
    }
.refresh
{
	display: block;
	width: 40px;
	height: 40px;
	background: url( '../Images/refresh.jpg') no-repeat;
}

/*end*/

/*rotate image*/
.rotate {
    transform-origin: top left; /* IE 10+, Firefox, etc. */
    -webkit-transform-origin: top left; /* Chrome */
    -ms-transform-origin: top left; /* IE 9 */
}
.rotate90 {
    transform: rotate(90deg) translateY(-100%);
    -webkit-transform: rotate(90deg) translateY(-100%);
    -ms-transform: rotate(90deg) translateY(-100%);
}
.rotate180 {
    transform: rotate(180deg) translate(-100%,-100%);
    -webkit-transform: rotate(180deg) translate(-100%,-100%);
    -ms-transform: rotate(180deg) translateX(-100%,-100%);
}
.rotate270 {
    transform: rotate(270deg) translateX(-100%);
    -webkit-transform: rotate(270deg) translateX(-100%);
    -ms-transform: rotate(270deg) translateX(-100%);
}
/*end*/


/*set ssn place holder red*/
#tid::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    red;
}
#tid:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    red;
   opacity:  1;
}
#tid::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    red;
   opacity:  1;
}
#tid:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    red;
}

.divShadow/*used in uploadImg*/
{
    -webkit-box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);-moz-box-shadow:    0px -4px 3px rgba(50, 50, 50, 0.75);box-shadow: 0px -4px 3px rgba(50, 50, 50, 0.75);
}

/* ------------  CLEARING  --
This technique was originally developed by Tony Aslett, 
upgraded by Alex Robinson
-------------------------- */

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}
/* End hide from IE-mac */


.clearboth {
    clear: both;
}

.spacer {
    display: block;
    clear: both;
    height: 0px;
    line-height: 0px;
    font-size: 0px;
    overflow: hidden;
}

/*term of use*/
#divTerms {
    font-weight: 600 !important;
}
/*for ipad*/
#tabsList {
    float: right;
    padding-top: 15px;
    font-size: 40px;
}

    #tabsList select {
        width: 190px !important;
    }

    #tabsList a {
        cursor: pointer;
    }

.largeZindex {
    z-index: 1000 !important;
}

@media only screen and (max-device-width: 720px) and (orientation:portrait) {
    /* Styles */
    #container {
        width: 90%;
        margin: auto;
    }

    body {
        margin: 0px;
        padding: 0px;
        font-family: 'Libre Baskerville','Open Sans', sans-serif;
        font-size: 12px !important;
        color: #006ab6 !important;
        font-weight: bold;
    }

    .loginBox {
        display: block;
        width: 255px;
        margin: auto;
        margin-top: 5px;
        margin-bottom: 60px;
    }

    h2 {
        font-weight: 600;
        font-size: 23px;
        margin: 0px 0px 4px 0px;
    }

    .w305 {
        width: 255px;
    }
}

@media only screen and (device-width: 768px) {
    .dropdown li a {
        color: #555555 !important;
        font-size: 15px !important;
        display: block;
        font-family: 'Libre Baskerville',arial !important;
        font-weight: bold !important;
        padding: 6px 15px;
        cursor: pointer;
        text-decoration: none;
    }
}
.btn{ text-decoration:none; border:1px solid #000; }